
Redmine - Patch #2172

Traditional Chinese language file (to r2029)

2008-11-13 07:23 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-11-13

Priority: Normal Due date: 2008-11-14

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Added tags: text_repository_usernames_mapping, permission_edit_own_messages, 

permission_delete_won_messages

Changed tags: permission_manage_repository, permission_browse_repository

Associated revisions

Revision 2033 - 2008-11-14 16:18 - Azamat Hackimov

Translation updates (#2168, #2172, #2176, #2178)

History

#1 - 2008-11-14 16:18 - Azamat Hackimov

- Due date set to 2008-11-14

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Fixed.

Files

zh-tw.yml 26.7 KB 2008-11-13 ChunChang (Nagaharu) Lo
